.listar {
  display: flex;
  flex-direction: column;
}

button {
  height: 40px;
  width: 130px;
  margin: 20px 15px 0px 0px;
  background-color: blue;
  color: white;
  margin-left: 30px;
}

.editIcon {
  color: goldenrod;
}
.deleteIcon {
  color: red;
}
